Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Potrzebujesz oprogramowania do Auto_aim!
#1
Mam Wambot 2.1 i 2.2, on jest z błędami w Auto Aim. Czemu? Potrzebuję pomocy Auto Aim Plz. Send For Me Link Pobierz oprogramowanie do Auto Aim Brak błędów Plz!
Reply
#2
Zacytować: Napisał arrwolf Mam Wambot 2.1 i 2.2, on jest z błędami w Auto Aim. Czemu? Potrzebuję pomocy Auto Aim Plz. Send For Me Link Pobierz oprogramowanie do Auto Aim Brak błędów Plz! Twoja pilność naprawdę sprawia, że nie chcę dać ci linku, ale nieważne, oto jesteś: http://www.unknowncheats.com/downloa...on=file&id=332 Następnie będziesz potrzebować następujących plików, jeśli nie są one zawarte w pliku .rar: http://www.ecp.game-deception.com/wambot1.bin http://www.ecp.game-deception.com/wambot2.bin Upuść następujące elementy w swoim katalogu mohaa (C: / Program Files / EA GAMES / mohaa /): wambot.exe wambot1.bin wambot2.bin Będziesz także potrzebował pęknięcia no-cd, ale nie możesz o tym rozmawiać na forach, więc będziesz musiał wysłać mi e-mail, aby uzyskać jeden: [email protected] Pokój.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)